List inbound Instagram
curl --request GET \
--url https://api.notifique.dev/v1/instagram/messages/inbound \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/instagram/messages/inbound', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/messages/inbound"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/messages/inbound"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "inb_abc",
"instanceId": "inst_abc",
"from": "17841400000000000",
"username": "cliente",
"type": "TEXT",
"text": "Oi",
"receivedAt": "2026-07-20T12:01:00.000Z"
}
],
"meta": {
"page": 1,
"limit": 20,
"total": 1
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}Instagram: mensagens
List inbound Instagram
Shows inbound Instagram — replies or customer messages.
GET
/
v1
/
instagram
/
messages
/
inbound
List inbound Instagram
curl --request GET \
--url https://api.notifique.dev/v1/instagram/messages/inbound \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/instagram/messages/inbound', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/instagram/messages/inbound"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/instagram/messages/inbound"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "inb_abc",
"instanceId": "inst_abc",
"from": "17841400000000000",
"username": "cliente",
"type": "TEXT",
"text": "Oi",
"receivedAt": "2026-07-20T12:01:00.000Z"
}
],
"meta": {
"page": 1,
"limit": 20,
"total": 1
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {},
"data": {},
"retryAfterSec": 123
}Authorizations
ntfIgBearerAuthntfIgApiKeyHeader
Authorization: Bearer sk_live_...
Was this page helpful?
⌘I

